<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="Header">
        <anchor constraint="0,1,2,1" type="tablelayout"/>
        <property name="opaque" type="bool">true</property>
        <property name="background">head.bg</property>
        <property name="border" type="border" border="lined">
            <top>0</top>
            <bottom>4</bottom>
            <left>0</left>
            <right>0</right>
            <color>head.brd</color>
        </property>
        <layout type="tablelayout" horiz="30,pref,0,pref,fill,pref,fill,pref,30,pref,30" vert="0,76,4"/>
        <widget class="logo" name="logo">
            <anchor constraint="1,1,c,t" type="tablelayout"/>
            <property name="opaque" type="bool">true</property>
            <property name="background">all.btn.menu.bg</property>
            <layout type="tablelayout" horiz="fill" vert="0,fill,0"/>
            <widget class="ClickButton" name="serviceHeaderButton">
                <anchor constraint="0,1,f,f" type="tablelayout"/>
                <property name="background">all.btn.menu.bg</property>
                <property name="clickbackground">all.btn.dgt.bg.click</property>
                <property name="contentAreaFilled" type="bool">false</property>
                <property name="size" type="dimension">
                    <width>100</width>
                    <height>80</height>
                </property>
            </widget>
        </widget>
        <widget class="Label" name="headerLabel">
            <anchor constraint="3,0,3,1,l,c" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="foregraund">all.fg.grey</property>
            <property name="custom-font">head.text</property>
            <property name="textHPosition">right</property>
            <property name="border" type="border" border="empty">
                <top>0</top>
                <bottom>0</bottom>
                <left>20</left>
                <right>0</right>
            </property>
        </widget>
        <widget class="Panel" name="languageButtonsPanel">
            <anchor constraint="7,0,7,1,c,f" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="HGap" type="int">0</property>
            <property name="VGap" type="int">1</property>
            <property name="cellColumnCount" type="int">4</property>
            <property name="cellRowCount" type="int">1</property>
            <property name="celltemplate">languageButton</property>
            <widget class="ClickButton" name="languageButton">
                <property name="opaque" type="bool">true</property>
                <property name="background">all.btn.action.bg</property>
                <property name="foregraund">all.fg.white</property>
                <property name="clickbackground">head.brd</property>
                <property name="custom-font">head.locale</property>
                <property name="contentAreaFilled" type="bool">false</property>
                <property name="prefsize" type="dimension">
                    <width>60</width>
                    <height>76</height>
                </property>
                <property name="size" type="dimension">
                    <width>60</width>
                    <height>76</height>
                </property>
            </widget>
        </widget>
        <widget class="ClickButton" name="offerButton">
            <anchor constraint="9,0,9,1,c,c" type="tablelayout"/>
            <property name="icon">/buttons/header/icon_1.png</property>
            <property name="clickicon">/buttons/header/icon_1_press.png</property>
        </widget>
    </widget>
</UI>